Текущая версия панели 4.32 - Обновить

 

Перед инсталляцией Вы можете ознакомиться с панелью реселлера «изнутри». Для этого воспользуйтесь demo-доступом в клиентский раздел панели. Обязательно ознакомьтесь с инструкцией реселлера

 

 

Инструкция по установке панели регистрации доменов REG.PanelИнструкция по настройке платежных систем в REG.Panel

 

API REG.Panel версии 4.* позволяет подключить только одну панель за партнером REG.RU. Подключить субрпартнера к панели, работающей через REGod.ru, невозможно.

Сервер, на который Вы собираетесь устанавливать панель регистрации доменов, должен соответствовать следующим требованиям:

  • Apache 1.3.x или 2.x;
  • PHP 5.2 и выше;
  • Дополнительные модули PHP 5: cURL, Zlib, iconv, mbstring;
  • MySQL 5 и выше.
  • ionCube Loader 4.4.1 и выше.

Внимание! Обновление панели производится только специальным дистрибутивом для обновления, используя дистрибутив для установки, Вы рискуете потерять данные в БД.